# **F**requently **A**sked **Q**uestions:

?> Das FAQ ist noch von der letzten PCS, das heißt insb. die Links werden sich vermutlich noch ändern.

## Wie kommt mein Format in den Stream? Wie läuft das ab?
Das hängt davon ab, was für ein Format es ist bzw. welches Tool ihr verwendet:
- **Voraufgezeichnete Videos:** 
  
  könnt ihr uns einfach über einen Cloud Link (z.B. hier: https://fffutu.re/pcs-lecture-upload)
  oder einen Link zu einem (ungelisteten) YouTube Video schicken. Bitte gebt uns das Video noch vor Beginn der PCS.
  
- **Zoom-Veranstaltungen**: 
  
  hier hängt es davon ab, ob ihr das Meeting selbst erstellt habt oder der/die Dozierende.
  Nur die Person, die das Meeting erstellt hat kann das Livestreaming aktivieren. Wie das geht steht [hier](zoom.md).
  Ihr bekommt dazu so bald wie möglich die genauen Einstellungen, die ihr da eingeben müsst.
  Bitte prüft schon im vornherein, ob ihr das in den Einstellungen findet (also ob es bei euch aktiviert ist).
  
- **JitSi**: 
  
  Für JitSi im Livestream verwenden wir voraussichtlich eine eigene Instanz. Das bedeutet ihr bekommt von uns so bald wie möglich einen Link zu dem JitSi Raum. Dort könnt ihr dann mit zwei Klicks den Stream starten.
  Mehr Infos dazu kommen so bald wie möglich. Bitte gebt uns unbedingt vorher bekannt, falls mehr als 6 Personen an diesem Meeting teilnehmen werden.
  
- **BigBlueButton**: 

  Es tut uns Leid, aber bisher haben wir uns noch nicht mit einem Leitfaden für BigBlueButton beschäftigen können. Deshalb möchten wir euch diesen ausführlichen Leitfaden von HACC (Hackers Against Climate Crisis) wärmstens empfehlen: [Recording a talk with Big Blue Button and obs studio](https://hacc.uber.space/Recording_a_talk_with_Big_Blue_Button_and_obs_studio)
  
  <a href="https://www.youtube.com/watch?v=dmryPtz-_ME&feature=youtu.be"><img src="img/faq/tutorial_thumbnail.png"></a>

## Wie kann ich als Dolmer*in teilnehmen?

- **Den Stream empfangen**
  1. Über Zoom:

     Sie sitzen mit in dem Zoom Meeting, indem der Vortrag abgehalten wird.

  2. Über VLC:

     Sie empfangen den Stream ohne große Verzögerung auf ihren PC.

     <a href="https://www.youtube.com/watch?v=UBJodCpsUI8">Hier finden Sie die Aufzeichnung des entsprechenden Technik-Briefings.</a>

- **Übersetzung einsprechen**

  Dafür müssen Sie dem entsprechenden Mumble Channel beitreten. Den Link erhalten Sie von uns. Als Gebärdensprachendolmetscher*in müssen Sie nur dem richtigen Zoom Meeting beitreten und nichts weiter tun. <a href="https://www.youtube.com/watch?v=UBJodCpsUI8">Hier finden Sie eine Aufgabe des Übersetzerinnen-Briefings.</a>



## Wir haben keinen Streaming-Account. Könnt ihr uns etwas zur Verfügung stellen?

- **Streaming Accounts eurer Uni:**
  
  werden möglicherweise auch euch als Studenten zur Verfügung gestellt. Viele Universitäten haben zahlreiche Zoom Lizenzen erworben, oder betreiben BigBlueButton Instanzen. Informiert euch also, ob ihr auf diese Weise an einen Account kommt.
  
- **Streaming Accounts vom Technik Team:**
  
  können wir euch zur Verfügung stellen, wenn ihr keine andere Möglichkeit mehr habt. Zurzeit wäre uns es möglich sowohl Zoom, als auch BigBlueButton Instanzen zu stellen. Wir würden die Anzahl der von uns gestellten Instanzen aber gerne in Grenzen halten. Meldet euch dafür im [PCS-Techsupport](https://fffutu.re/pcs-techsupport) auf Telegram.

## Woher bekomme ich Ortsgruppen Zugang zur Website?

Richtig, jede Ortsgruppe kann sich auf der Website von [Students for Future Germany](studentsforfuture.info) einloggen.

**Wenn ihr keine Zugangsdaten (mehr) habt** meldet euch per Telegram im [PCS-Techsupport](https://fffutu.re/pcs-techsupport)

Wie ihr anschließend eure Kontaktinformationen aktualisiert, eine eigene OG-Homepage erstellt, oder einen Eventkalender anlegt steht [hier](webseite.md).

## Wie kann ich mit Trollen im meinem Online-Event umgehen?

Das wichtigste zuerst: **Don't Feed the Troll!** Negativ auf dein Event einzuwirken ist oft das Ziel von Troll-Angriffen.

Versuche dich deshalb von destruktiven Menschen

-  nicht ablenken zu lassen, 
- nicht emotional zu reagieren, 
- und sie nicht in den Fokus zu rücken. 

Verweise als Moderation im Zweifel darauf, nach dem Event weiterzudiskutieren und nicht währenddessen. 

Ansonsten kannst du natürlich technische Hilfsmittel verwenden, wie

- einen Zoom-Warteraum
- Menschen kicken/bannen
- die Video/Sprachfunktion für Menschen ausschalten.

Im [Zoom-Leitfaden](zoom.md) findest du dazu einige nützliche Funktionen.



**Bitte beachte**, dass wir keine Expert*innen im Umgang mit Trollen sind. Wenn ihr ausführliche Informationen sucht, können wir euch folgende Artikel empfehlen:

- [Ratgeber: Konstruktiv auf Internet-Trolle reagieren (Klimafakten.de)](https://www.klimafakten.de/meldung/ratgeber-konstruktiv-auf-internet-trolle-reagieren)

- [Beware of ‘ZoomBombing’: screensharing filth to video calls (TheCrunch.com)](https://techcrunch.com/2020/03/17/zoombombing/?guccounter=1)



## Wie kann ich mein Online-Event barrierefrei gestalten?

Beim Stichwort Barrierefreiheit kennen wir Möglichkeiten, um folgendes einzubauen:

- **Live-Untertitel** (braucht Menschen die live Mitschreiben, [Tutorial auf zoom.us](https://support.zoom.us/hc/en-us/articles/207279736))
- **Gebärdesprachendolmetscher*in** (braucht Mensch mit diesem Skill)

Wenn ihr mit Zoom arbeitet wäre beides umsetzbar. Sofern das Teil des Livestreams sein soll, würden wir dann eurem Meeting beitreten und die Untertitel oder den\*die Dolmetscher\*in mit OBS mitschneiden.

**Bitte sagt uns [hier auf Telegram](https://fffutu.re/pcs-techsupport) sobald wie möglich Bescheid, falls ihr das plant!**



