# Tweedback

TeilnehmerInnen sollen unkompliziert **Fragen stellen** können und zwischendrin mal **ein Quiz zur Auflockerung** wäre auch ganz cool? Dann ist [Tweedback](https://tweedback.de/) das richtige Tool für Euch! Und das Beste daran: Es ist eigentlich total einfach! **Probiert** die hier aufgelisteten Schritte gerne **selbst schon mal im Voraus aus**.



**Wir haben nun auch Tweedback-Premium Zugang. Ihr findet ihn im [PCS-Masterpad](https://fffutu.re/pcs-masterpad)**

## Tweedback Premium
Die Zugangsdaten für Tweedback Premium findet ihr im [PCS-Masterpad](https://fffutu.re/pcs-masterpad) (ziemlich weit unten). Ihr könnt Euch damit auf Tweedback anmelden und genauso wie unten beschrieben eine Session erstellen. Im Gegensatz zu normalem Tweedback sind die Links für ein Meeting jedoch **länger als 24 Stunden gültig**. Ihr könnt auch über `Students for Future` rechts oben und dann `Your Profile` die bereits erstellten Meetings einsehen, verwalten und starten. 

## Session erstellen
Mit folgenden Schritten könnt ihr ganz einfach eine Tweedback-Session erstellen:
- auf die **[Website von Tweedback](https://tweedback.de/) gehen** 
- Rechts oben auf **`Session erstellen` klicken**
- Die gewünschten **Funktionen** ([Chatwall](tweedback?id=chatwall), [Quiz](tweedback?id=quiz), [Panik](tweedback?id=panik)) **auswählen** und auf `Lass mich loslegen` klicken
- **Fertig!** Eure Session-ID wird rechts beim Punkt `Session-ID` angezeigt und besteht aus vier Buchstaben

### An der Session teilnehmen
Diese [Session-ID](tweedback?id=session-erstellen) müsst ihr jetzt nur noch an die ZuschauerInnen weitergeben. Diese können mit folgenden Schritten an der Session teilnehmen:
- auf die **[Website von Tweedback](https://tweedback.de/) gehen** 
- Rechts oben im Feld `Session-ID ...` neben `an Session teilnehmen` die **ID eingeben**

## Übersicht über die Funktionen
In der **rechten Spalte** kann (je nach Auswahl bei der Erstellung) zwischen **[Chatwall](tweedback?id=chatwall), [Quiz](tweedback?id=quiz), [Panik](tweedback?id=panik) und [Session](tweedback?id=session)** (letztes seht nur ihr) **gewechselt werden**. In der Chatwall können TeilnehmerInnen Kommentare posten und liken, in der Quiz-Funktion könnt ihr Single-Choice Umfragen/Quizes erstellen, mit Panik können euch die TeilnehmerInnen Feedback geben und über Session könnt ihr die Session verwalten. Jede aktivierte Funktion lässt sich rechts oben über `*Funktion* abschalten` beenden.

## Chatwall
Hier könnt ihr genauso wie die TeilnehmerInnen **Kommentare schreiben und liken**. Beim Beantworten von Fragen lohnt es sich rechts die Sortierung `Neueste zuerst` auf `Beliebteste zuerst` umzustellen, so könnt ihr die Fragen zuerst beantworten, die die TeilnehmerInnen am meisten interessieren. Oben könnt ihr die Chatwall auf **`Moderiert`** umstellen. Dann seht ihr links neben jedem Post ein Häkchen und ein Kreuz, mit denen die **Posts freigeben könnt** (oder eben auch nicht). Ihr könnt eure Auswahl für einen Kommentar später auch wieder ändern.

## Quiz
Hier könnt ihr Umfragen mit mehreren Optionen starten, von denen die TeilnehmerInnen dann eine auswählen können. Um eine neue Umfrage zu starten, einfach folgende Schritte befolgen:
- Rechts unten **auf das `+`** (Sollte das nicht sichtbar sein, den Cookies zustimmen, da die Leiste sonst den Button verdeckt) **klicken**
- **Frage eingeben**
- Eine der **Schnellwahl Optionen** (ja - nein, A - B, A - B - C, etc.) **auswählen oder** auf **`Manuell` umschalten** und **selbst Antwortmöglichkeiten formulieren** und dann mit `+ Quiz erstellen` bestätigen
- Wenn das Quiz starten soll, bei dem jeweiligen Quiz auf **`Start` klicken**
- **Fertig!** Ihr seht jetzt die Ergebnisse
- Mit `Stop` könnt ihr das **Quiz** schließlich wieder **beenden**

## Panik
Mit dieser Funktion können die TeilnehmerInnen **live Feedback geben**. Die Teilnehmer haben dafür **verschiedene Buttons** (Zu schnell, Zu langsam, Bitte ein Beispiel, etc.) zur Auswahl (vollständige Liste siehe Auflistung auf der rechten Seite im Panik-Bereich). In der **Grafik seht ihr dann, wie viele Menschen wie geantwortet** haben.

## Session
Hier seht ihr, **wie viele NuterInnen gerade in der Session sind**. Rechts seht ihr auch einen QR-Code, sowie den **Link zur aktuellen Session**. Wenn ihr [angemeldet](tweedback?id=tweedback-premium) seid, könnt ihr hier die Session sperren und entsperren.
