---
layout: default


title: Infra4future.de
slogan: Saving the climate with infrastructure
---

{% include a-name.html name="about" %}
# Über infra4future.de

*Ihr habt noch keinen Account? Erstellt euch einfach einen! → [cloud.infra4future.de](https://cloud.infra4future.de)*

Infra4future.de zugrunde lag das Bedürfnis verschiedener aktivistischer Gruppen im Raum München, besser zusammen zu arbeiten, nach Möglichkeit ohne dabei immer mehr unübersichtlichen einzelnen Chatgruppen beizutreten oder mit anderen sonst übliche (propritären und kommerziellen) Plattformen wie etwa Slack o.ä. zu arbeiten. Dieser Server wurde von [hacc](https://hacc.wiki) als freie Alternative zu solchen Diensten aufgebaut, um eine Plattform zu haben, die von der Bewegung und für die Bewegung ist.

Die Nutzung ist für alle offen! Einfach bei dem Login-Screen auf Registrieren klicken und sich selbst einen Account erstellen.

{% include banner.html quote="Rohdaten statt Propaganda" author="Arne Semsrott" %}




{% include a-name.html name="services" %}
# Dienste

Sobald ihr einen Account für infra4future habt, könnt ihr euch mit diesem zu allen diesen Diensten einloggen ohne euch für jeden nochmal extra registrieren zu müssen. Eine vollständige Liste an für euch nutzbaren Diensten findet ihr unter [login.infra4future.de](https://login.infra4future.de). Dort könnt ihr außerdem euren Account verwalten und z.B. das Passwort, Mailadresse, oder Anzeigenamen ändern.

Aktuell betreiben wir:

 - [Nextcloud](https://cloud.infra4future.de), mit dem ihr Dateien mit eurer Gruppe oder allen Teilen könnt, sowie einige Erweiterungen:
   - *Deck* und *Tasks* zum Verwalten (und Überblick-Behalten) über all die Projekte, die mensch so startet
   - ein Kalender
   - Onlyoffice — erlaubt euch, übliche Office-Dokumente direkt online zu bearbeiten
 - [Mattermost](https://mattermost.infra4future.de), eine Plattform zur Echtzeitkommunikation, ähnlich zu Slack.
 - [Mumble](https://mumble.hacc.space), für Audiokonferenzen.
 - [Hedgedoc](https://pad.infra4future.de), für schnelle, kollaborative Notizen.
 - [Gitea](https://git.infra4future.de), eine Hostingplattform für git-Repositories, zum gemeinschaftlichen auf-Software-einhacken.

Falls das eure Bedürfnisse noch nicht abdeckt oder ihr andere coole Software haben die ihr gerne benutzen würdet, meldet euch bei uns — wir können nichts versprechen, aber wenn möglich fügen wir gerne auch noch weitere Dienste dazu.



# Frequently Asked Questions


{% include faq.html question="Wo kann ich meinen Account bearbeiten?"
  answer="Dein Passwort, deine Mailadresse und deinen Anzeigenamen kannst du
  auf [login.infra4future.de](https://login.infra4future.de) bearbeiten." %}
{% include faq.html question="Wie füge ich Menschen zu meiner Gruppe hinzu?"
  answer="Da alle Accounts zentral über 
  [login.infra4future.de](https://login.infra4future.de) verwaltet werden,
  werden auch die Zugehörigkeiten zu einzelnen Gruppen dort verwaltet.
  
  Natürlich gibt es auch Gruppen bzw. Teams in Mattermost und Nextcloud; diese
  werden möglichst automatisch auf einem Stand mit login.infra4future.de gehalten.
  Leider gilt das nicht anders herum — fügt also bitte neue Leute nicht direkt
  in Mattermost zu eurem Team hinzu, sondern auf login.infra4future.de oder schickt
  ihnen einen Einladungslink. Andernfalls kann es sein, dass sie automatisch
  wieder entfernt werden.
  " %}
{% include faq.html question="Wie erstelle ich Einladungslinks für meine Gruppe?"
  answer="Wenn du Teil der Moderation deines Teams bist, kannst du Einladungslinks
  unter [login.infra4future.de/invite](https://login.infra4future.de/invite) 
  erstellen. Diese können sowohl benutzt werden, um neue Accounts zu erstellen,
  als auch, um mit einem bereits existierenden Account einer weiteren Gruppe 
  beizutreten.
  " %}


