---
layout: simple_page

# um das Ganze hier besser lesbar zu machen: auch wenn diese Datei auf .html endet, schaltet den Syntax Highlighter auf YAML.

title: Infra4future



---


# infra4future.de Nutzungsbedingungen

## Nutzungsbedingungen für Online-Plattform
 
1. Geltungsbereich der Nutzungsbedingungen

	(1)	Diese Nutzungsbedingungen gelten für das Online-Angebot Infra4future, das im Internet unter cloud.infra4future.de, talk.infra4future.de, mattermost.infra4future.de, login.infra4future.de, git.infra4future.de, 4future.dev und discuss.infra4future.de abrufbar ist. Hierbei handelt es sich um eine Plattform, auf der Nutzer Profile anlegen können.

	(2)	Sie können die derzeit gültigen Nutzungsbedingungen unter infra4future.de/nutzungsbedingungen.html abrufen und ausdrucken.

2. Vertragsschluss und Benutzerkonto

	(1)	Durch Abschluss des Online-Registrierungsvorgangs und Erstellung eines Profils kommt ein Nutzungsvertrag mit dem Betreiber zustande. Gegenstand des Nutzungsvertrages ist die kostenlose Nutzung des Profils.

	(2)	Für die Erstellung eines Profils ist die Erstellung eines Benutzerkontos erforderlich. Dieses besteht aus einem Benutzernamen und einem Kennwort („Log-in-Daten“).

	(3)	Die Erstellung eines Benutzerkontos ist nur unter Angabe einer aktuellen E-Mail-Adresse des Nutzers möglich. Diese E-Mail-Adresse dient zugleich der Kommunikation mit dem Betreiber.

	(4)	Der Nutzer sichert zu, dass die bei Erstellung seines Profils verwendeten Daten („Profil-Daten“) zutreffend und vollständig sind. Die Nutzung von Pseudonymen ist unzulässig.

	(5)	Vertragssprache ist ausschließlich deutsch.

	(6)	Bei jedweder Kommunikation des Nutzers mit anderen Nutzern entstehen etwaige Vertragsbeziehungen ausschließlich zwischen den beteiligten Nutzern. Der Betreiber ist weder Stellvertreter noch wird er selbst Vertragspartner.

3. Nutzung des Profils

	(1)	Bei der Nutzung des Profils kann der Nutzer verschiedene Dienste in Anspruch nehmen:
	 - Der Nutzer hat die Möglichkeit, eigene Inhalte (Text, Bilder etc.) innerhalb des Portals zu publizieren.
	 - Der Nutzer hat die Möglichkeit, Nachrichten an andere Nutzer zu versenden.
	 - Der Nutzer hat die Möglichkeit von anderen Nutzern publizierte Inhalte anzuschauen und zu teilen.

	(2)	Der Betreiber ist jederzeit berechtigt, den Zugang zu einzelnen Inhalten zu sperren, z.B. wenn der Verdacht besteht, dass diese gegen geltenden Recht oder Rechte Dritter verstoßen. Es besteht kein Anspruch des Nutzers auf Aufrechterhaltung einzelner Funktionalitäten des Portals.

	(3)	Der Betreiber ist um einen störungsfreien Betrieb des Portals bemüht. Dies beschränkt sich naturgemäß auf Leistungen, auf die der Betreiber einen Einfluss hat. Dem Betreiber ist es unbenommen, den Zugang zu dem Portal aufgrund von Wartungsarbeiten, Kapazitätsbelangen und aufgrund anderer Ereignisse, die nicht in seinem Machtbereich stehen, ganz oder teilweise, zeitweise oder auf Dauer, einzuschränken.

4. Mitwirkungspflicht des Nutzers: Einstellen von Inhalten

	(1)	Der Nutzer verpflichtet sich, bei der Erstellung und Verwendung eigener Inhalte geltendes Recht (z.B. Straf-, Wettbewerbs- und Jugendschutzrecht) zu beachten und keine Rechte Dritter (z.B. Namens-, Marken-, Urheber- und Datenschutzrechte) zu verletzen.

	(2)	Der Nutzer verpflichtet sich gegenüber dem Betreiber, dass jedwede Inhalte, die in das Portal eingestellt werden, weder durch ihren Inhalt oder die Form gegen geltendes Recht oder die guten Sitten verstoßen. Das Gleiche gilt für das Setzen von externen Links. Nicht erlaubt ist insbesondere das Verbreiten von Inhalten, die 
	 - Rassismus
	 - Gewaltverherrlichung und Extremismus irgendwelcher Art
	 - Aufrufe und Anstiftung zu Straftaten und Gesetzesverstößen, Drohungen gegen Leib, Leben oder Eigentum
	 - Hetzen gegen Personen oder Unternehmen
	 - persönlichkeitsverletzende Äußerungen, Verleumdung, Ehrverletzung und üble Nachrede von Nutzern und Dritten sowie Verstöße gegen das Lauterkeitsrecht
	 - urheberrechtsverletzende Inhalte oder andere Verletzungen von Immaterialgüterrechten
	 - sexuelle Belästigung von Nutzerinnen und Nutzern und Dritten
	 - Pornografie
	 - anstößige, sexistische, obszöne, vulgäre, abscheuliche oder ekelerregende Materialien und Ausdrucksweisen
darstellen, betreffen oder beinhalten. 

	(3)	Urheberrechtlich geschützte Inhalte dürfen ohne Zustimmung des jeweiligen Rechteinhabers nur im Rahmen des anwendbaren Zitatrechts wörtlich in Beiträge aufgenommen werden. Zitate sind durch Hervorheben mittels Zitatfunktion und Quellenangabe zu kennzeichnen. Fremdsprachige Zitate sind zusätzlich soweit auf Deutsch zu übersetzen, dass der Inhalt grob ersichtlich ist. Insbesondere nicht korrekt zitierte Beiträge können von den Moderatoren entfernt oder berichtigt werden. Die Verbreitung und/oder öffentliche Wiedergabe von jedweden Inhalten des Portals ohne Einwilligung des Betreibers ist untersagt.

5. Weitere Mitwirkungspflichten des Nutzers

	(1)	Der Nutzer darf, ohne ausdrückliche Gestattung des Betreibers, das Portal nur für private Zwecke nutzen und keine Werbung für sich oder Dritte machen. Das bedeutet insbesondere, dass der Nutzer keine Nachrichten werbenden Inhalts ohne eine Einwilligung des Betreibers und des Empfängers verwenden darf (insbesondere: Spam-Nachrichten).

	(2)	Für den Fall, dass der Nutzer die Möglichkeit nutzt, Dritte über die Existenz des Portals über die von dem Betreiber bereitgestellte Empfehlungsfunktion zu informieren, hat er sicherzustellen, dass der Dritte mit der Übersendung der werbenden Empfehlungs-E-Mail einverstanden ist. 

	(3)	Für den Fall, dass die Inhalte Hyperlinks auf Seiten Dritter enthalten, sichert der Nutzer zu, dass er die Berechtigung zur Nutzung des Hyperlinks hat und die Website, auf die verweisen wird („Landingpage“), mit geltendem Recht und Rechten Dritter vereinbar ist.

	(4)	Der Nutzer ist verpflichtet, mit den Log-in-Daten sorgfältig umzugehen. Dem Nutzer ist es ausnahmslos untersagt, die Log-in-Daten Dritten mitzuteilen und/oder Dritten den Zugang zu dem Profil unter Umgehung der Log-in-Daten zu ermöglichen.

	(5)	Der Nutzer muss jedwede Tätigkeit unterlassen, die geeignet ist, den Betrieb des Portals oder der dahinterstehenden technischen Infrastruktur zu beeinträchtigen und/oder übermäßig zu belasten. Dazu zählen insbesondere:
	 - die Verwendung von Software, Scripten oder Datenbanken in Verbindung mit der Nutzung des Portals;
	 - das automatische Auslesen, Blockieren, Überschreiben, Modifizieren, Kopieren von Daten und/oder sonstigen Inhalten, soweit dies nicht für die ordnungsgemäße Nutzung des Portals erforderlich ist;

	(6)	Persönlichkeitsverletzend und deshalb nicht zulässig ist es zudem, die Anonymität anderer Nutzer aufzuheben oder Informationen von anderen Nutzern aus privaten Nachrichten, E-Mails oder Chats bekanntzugeben, die nicht für die Öffentlichkeit bestimmt sind. Nutzer dürfen keine Informationen in ihre Beiträge aufnehmen oder sonst wie bekannt machen, die Aufschluss über die Identität eines anderen Nutzers geben könnten oder die der Nutzer von anderen Nutzern ausschließlich in privaten Nachrichten, E-Mails oder Chats erhalten hat.

	(7)	Sollte es bei der Nutzung des Portals oder seiner Funktionalitäten zu Störungen kommen, wird der Nutzer den Betreiber von dieser Störung unverzüglich in Kenntnis setzen. Gleiches gilt, wenn der Nutzer Informationen über von Dritten veröffentlichte Inhalte erlangt, die offensichtlich gegen die geltendes Recht oder Rechte Dritter verstoßen. 

6. Nutzungsrechte

	(1)	Der Nutzer räumt dem Betreiber ein räumlich und zeitlich unbeschränktes, unwiderrufliches auf Dritte übertragbares, nicht exklusives, unentgeltliches Recht ein, die eingestellten Inhalte in dem Online-Angebot zu verwerten. Der Betreiber ist jederzeit berechtigt, die Inhalte zu verwenden, zu bearbeiten und zu verwerten. Das schließt insbesondere das Vervielfältigungsrecht, das Verbreitungsrecht und das Recht der öffentlichen Wiedergabe, insbesondere das Recht der öffentlichen Zugänglichmachung mit ein. Der Nutzer verzichtet auf das Recht zur Urhebernennung. Von dieser Regelung unberührt bleibt die Möglichkeit des Nutzers, Dritten Rechte an eingestellten Inhalten nach bestimmten Lizenzmodellen einzuräumen. 

7. Haftung

	(1)	Unbeschränkte Haftung: Der Betreiber haftet unbeschränkt für Vorsatz und grobe Fahrlässigkeit sowie nach Maßgabe des Produkthaftungsgesetzes. Für leichte Fahrlässigkeit haftet der Betreiber bei Schäden aus der Verletzung des Lebens, des Körpers und der Gesundheit von Personen. 

	(2)	Im Übrigen gilt folgende beschränkte Haftung: Bei leichter Fahrlässigkeit haftet der Betreiber nur im Falle der Verletzung einer wesentlichen Vertragspflicht, deren Erfüllung die ordnungsgemäße Durchführung des Vertrags überhaupt erst ermöglicht und auf deren Einhaltung der Nutzer regelmäßig vertrauen darf (Kardinalpflicht). Die Haftung für leichte Fahrlässigkeit ist der Höhe nach beschränkt auf die bei Vertragsschluss vorhersehbaren Schäden, mit deren Entstehung typischerweise gerechnet werden muss. Diese Haftungsbeschränkung gilt auch zugunsten der Erfüllungsgehilfen des Betreibers.

8. Freistellungsanspruch

	Der Nutzer stellt den Betreiber und seine Mitarbeiter bzw. Beauftragten für den Fall der Inanspruchnahme wegen vermeintlicher oder tatsächlicher Rechtsverletzung und/oder Verletzung von Rechten Dritter durch von dem Nutzer im Zusammenhang mit der Nutzung des Portals vorgenommenen Handlungen von sämtlichen sich daraus ergebenen Ansprüchen Dritter frei. Darüber hinaus verpflichtet sich der Nutzer, alle Kosten zu ersetzen, die dem Betreiber durch die Inanspruchnahme durch Dritte entstehen. Zu den erstattungsfähigen Kosten zählen auch die Kosten einer angemessenen Rechtsverteidigung. 

9. Personenbezogene Daten

	(1)	Der Nutzer willigt hiermit in die Speicherung der von ihm eingegebenen personenbezogenen Daten ein. Dies gilt auch für die Speicherung der IP-Adressen, die bei jeder Nutzung des Portals übermittelt werden. Der Nutzer willigt insbesondere auch in die Darstellung der von ihm eingegebenen personenbezogenen Daten in seiner Profildarstellung innerhalb des Portals für andere Nutzer des Portals und Dritte ein, die nicht Nutzer des Portals sind.

	(2)	Der Nutzer willigt auch in die Nutzung seiner personenbezogenen Daten für die Personalisierung von in dem Portal geschalteten Werbeanzeigen ein (eine Weitergabe personenbezogener Daten an die Werbetreibenden erfolgt nicht). Der Nutzer ist ferner damit einverstanden, dass Werbeanzeigen Dritter, gleich welcher Art, auf seinen Profilseiten geschaltet werden.

	(3)	Die Nutzung des Portals macht die Erhebung, Verarbeitung und Nutzung personenbezogener Daten durch den Betreiber unumgänglich. Der Betreiber versichert, alle gespeicherten Daten sorgsam zu behandeln und ausschließlich im Rahmen der datenschutzrechtlichen Einwilligungen des Nutzers zu verarbeiten. Eine darüber hinausgehende Nutzung personenbezogener Daten erfolgt durch den Betreiber nur, sofern dies gesetzlich zulässig ist oder der Nutzer vorab eingewilligt hat.

	(4)	Der Nutzer erklärt sich ferner damit einverstanden, dass der Betreiber personenbezogene Daten des Nutzers für Direktmarketingzwecke benutzt. Dazu zählt die werbliche Ansprache des Nutzers per E-Mail und per Post.

10. Vertragsdauer/Kündigung

	(1)	Der Vertrag läuft auf unbestimmte Zeit und kann von beiden Seiten jederzeit ohne Einhaltung einer Kündigungsfrist und Angabe von Gründen gekündigt werden.

	(2)	Daneben und darüber hinaus bleibt das Recht der Parteien, das Vertragsverhältnis durch außerordentliche Kündigung aus wichtigem Grund zu beenden, unbenommen. 

	(3)	Für den Betreiber liegt ein wichtiger Grund zur Kündigung dieses Vertrages vor, wenn der Kunde seine Verpflichtungen nach Ziff. 4 oder 5 dieses Vertrages nachhaltig verletzt.

11. Schlussbestimmungen

	(1)	Sollte der Vertrag unwirksame Regelungen enthalten, bleibt die Wirksamkeit des Vertrages im Übrigen unberührt.

	(2)	Auf den vorliegenden Vertrag ist ausschließlich deutsches Recht anwendbar.

