rec {
  sources = import ./nix/sources.nix;
  pkgs = import ./pkgs {};
  inherit (pkgs) lib;
  inherit (import (sources.nix-hexchen + "/lib/hosts.nix") {
    inherit pkgs sources;
    inherit ((import sources.nix-hexchen) {}) modules;
    hostsDir = ./hosts; commonImports = [./common]; pkgsPath = ./pkgs;
  }) hosts groups;
  deploy = import (sources.nix-hexchen + "/lib/deploy.nix") { inherit pkgs hosts groups; };
}
