# Beispiel PCS Einverständniserklärung

Wenn ihr Veranstaltungen aufzeichnen und veröffentlichen wollt, braucht ihr vermutlich
eine Einverständniserklärung. Hier findet ihr Beispiele für die PCS, die ihr für euch
anpassen könnt (insb. alles was <mark>markiert</mark> ist).
Trotzdem der Disclaimer: **Die Einverständniserklärungen hier sind nur zur Orientierung und ohne Gewährleistung!**

## Deutsch

#### Als PDF:
Eine Beispieleinverständniserklärung von der PCS 2020 findet ihr <a target="_blank" rel="noopener noreferrer" title="Einverständniserklärung (PDF)" href="einverstaendniserklaerung.pdf">hier</a>.

#### In Textform:

_**Einverständniserklärung zur Aufzeichnung von Vorlesungen / Vorträgen im Rahmen der Public Climate School vom <mark>17.-21.05.2021</mark>.**_

*Ich erkläre mich damit einverstanden, dass von mir Audio-/Videoaufnahmen gemacht 
werden, die im Rahmen der vom <mark>17.-21.05.2021</mark> stattfindenden Public 
Climate School online veröffentlicht werden.*

*Ich versichere, dass innerhalb dieser Aufzeichnungen keine Rechte Dritter verletzt 
werden.*

*Ich erkläre, dass ich alle Materialien, die ich in meiner Vorlesung/meinem Vortrag benutze, 
selbst erstellt habe, bzw. bei der Verwendung fremder Materialien (Texte aus Büchern, 
Zeitschriften, Bilder, Graphiken, Filmausschnitte, Musiktitel, etc.) diese auf das 
Urheberrecht nach §60a geprüft habe und diese veröffentlicht werden können.*

*Ich stelle die <mark>Students for Future Stadt</mark> von allen Ansprüchen Dritter frei, die sich 
wegen möglicher Urheberrechtsverstöße an die <mark>Students for Future Stadt</mark> wenden.*

*Ich verpflichte mich außerdem, den Betreiber des genutzten online Servers unverzüglich 
zu informieren, wenn Dritte Ansprüche auf Grund der ihnen zustehenden Urheber- bzw. 
Nutzungsrechte in Bezug auf die oben bezeichnete Aufzeichnung geltend machen.*

*Ich erkläre, dass meine Vorlesung/mein Vortrag und damit die Audio-/Videoaufnahmen 
und bereitgestellte Foliensätze frei von diskriminierenden Inhalten sind, seien sie 
rassistisch, sexistisch, antisemitisch, trans\*feindlich, homophob oder anderweitig 
diskriminierend.*

*Name, Vorname:  
Titel des Vortrags:  
Datum des Vortrags:  
Datum, Unterschrift:*


## Englisch

#### In Textform:

_**Declaration of consent for the recording of lectures in context of the Public Climate School from <mark>May 17 – 21 2021</mark>**_

*I hereby agree that audio/video recordings may be made of me, that might be published online in the context of the Public Climate School taking place from <mark>17.-21.05.2021</mark>.*

*I assure that no rights of third parties are violated within these recordings.*

*I declare that I have created all materials I use in my lecture myself, or when using foreign materials (texts from books, magazines, pictures, graphics, film clips, music titles, etc.) I have checked them for copyright according to §60a UrhG and they can be published.*

*I indemnify the <mark>Students for Future Stadt</mark> from all claims of third parties who contact the <mark>Students for Future Stadt</mark> regarding possible copyright infringements.*

*I also undertake to inform the operator of the online server used immediately if third parties assert claims based on the copyrights or rights of use to which they are entitled with regard to the above-mentioned recording.*

*I declare that my lectures and therefore my audio-/video recordings and slides are free of discriminating contents such as racist, sexist, antisemitic, trans\*hostile, homophobic or otherwise discriminating.*

*Full name:  
Title of lecture:  
Date of lecture:  
Date, Signature:*
