# Online-Events

Hier versuchen wir euch eine Sammlung nützlicher Guides für die Durchführung von
Online Veranstaltungen bereitzustellen.

Typischerweise sind vor jedem Online-Event folgende Fragen zu klären:
- **Wie können Menschen teilnehmen?**  
  Meist entweder direkte Teilnahme im Online Meeting, z.B. über Zoom,
  oder ein Stream, z.B. über YouTube.
  
  Das hängt von einigen Faktoren ab, u.a. wie viele Teilnehmer:innen erwartet werden,
  wie interaktiv das Event sein soll, und wie geschlossen der Raum, in dem es stattfindet.
  Für Workshops eignen sich Meetings, für Podiumsdiskussion sind vermutlich Streams
  die bessere Wahl. Vorträge lassen sich auf beide Arten gut umsetzen. Hier ist vermutlich
  die Teilnehmer:innenzahl und Öffentlichkeit ausschlaggebend.

  Theoretisch geht auch eine Kombination: Die Teilnehmer:innen können dem Meeting direkt
  beitreten, während es gleichzeitig gestreamt wird. In diesem Fall müsstet ihr aber
  sicherstellen, dass keine Person das Meeting stören kann und dass keine persönlichen
  Daten im Stream landen können. Außerdem könnten Zuschauer:innen auf YouTube dann z.B.
  nicht erfahren, wenn Fragen im Zoom Chat gestellt werden.
- **Wer kann teilnehemen / braucht es evtl. eine Anmeldung?**  
  Es ist bei allen Optionen möglich, die Teilnahme so einzuschränken, dass nur Menschen
  mit den richtigen Zugangsdaten oder dem richtigen Link teilnehemen können.
  Um diese zu verteilen könnt ihr zum Beispiel eine Anmeldung machen.
- **Wie sieht die Interaktion mit den Teilnehmer:innen aus?**  
  Fast alle Tools haben einen Chat, den ihr natürlich verwenden könnt, der aber auch schnell
  unübersichtlich werden kann. Es kann sich daher lohnen, ein eigenes Tool für die Live-Interaktion
  zu verwenden. Mehr dazu findet ihr auf der [zugehörigen Seite bei den Tools](tools/live-interaktion.md).
- **Soll die Veranstaltung aufgezeichnet werden?**  
  Wenn ja, braucht ihr vermutlich eine [Einverständniserklärung](events/datenschutz.md).

