# Ergänzungen / Optimierungen

## NGINX RTMP

### Recordings

### Restreaming an mehrere Ziele

## Mehrere Audiokanäle
Um z.B. gedolmetschte Übersetzungen anzubieten, braucht ihr mehrere Audiokanäle.
OBS hat zwar die Möglichkeit integriert, bis zu 6 verschiedene Kanäle zu verwenden,
allerdings kann nur einer davon gestreamt werden (weil die meisten RTMP Implementierungen
das nicht unterstützen).

## Latenz
Typischerweise liegt die Gesamtlatenz im Bereich von 10s (Zoom -> YouTube) bis 15s (mit OBS).
Der Wert schwankt in der Praxis allerdings stark und kann sich zwischen Endgeräten
unterscheiden.
Eine kürzere Latenz bedeutet meistens geringere Stabilität. Deshalb haben wir bei YouTube
bisher nur die zweit-niedrigste Stufe (`gering`) gewählt.

An manchen Punkten lässt sich die Latenz aber noch verbessern:

- **Encoding:** In OBS kann das Encoding auf geringe Latenz optimiert werden. Das kann die Latenz von OBS zu YouTube um bis ca. 2s reduzieren (abhängig von der Keyframe Rate kann es mehr oder weniger sein, der Wert bezieht sich auf 2s Keyframe Rate).  
  Dazu könnt ihr in OBS unter `Datei->Einstellungen` und dann `Ausgabe->Streaming` beim Feld `x264-Optionen` eingeben: `-tune zerolatency` (Das Feld wird nur angezeigt, wenn der Encoder auf Software/x264 gestellt ist).
- **Input Buffer:** Aktuelle Versionen (v26) von OBS können beim `Media Source` Input das Buffering einstellen. Der Standard (auch bei älteren Versionen) ist 2MB. Bei einer guten Netzwerkverbindung kann das auf 1MB reduziert werden. 0MB ist zwar auch möglich, aber sehr instabil.

