# Events Eintragen

- [Allgemeine Infos Eintragen](website/events-eintragen.md?id=events-eintragen)
- [Kategorie richtig einstellen](website/events-eintragen.md?id=kategorie-richtig-einstellen)
- [Einheitliche Schlagworte hinzufügen](website/events-eintragen.md?id=einheitliche-schlagworte-hinzufügen)

Über die Eingabemaske könnt ihr alle **Events eurer OG eintragen**, diese tauchen dann **automatisch auf eurer OG-Homepage** auf, wenn ihr dort einen `Calendar`-Block einbaut. Insbesondere für die PCS ist das wichtig – aber auch sonst könnt ihr so eure Termine veröffentlichen. 

Ihr müsst dabei nicht auf vieles achten, bis auf eines. **Markiert eure Events nur mit Schlagworten aus der offiziellen Liste.** Ansonsten kann die Kalenderansicht auf der Website schnell unübersichtlich werden.

## Allgemeine Infos Eintragen

Grundsätzlich sollte die Beschreibung eures Events andere Menschen ausreichend über den **geplanten Inhalt aufklären** und alle **zur Teilnahme notwendigen Informationen** enthalten. Mit einem **aussagekräftigen Titel**, kann euer Event außerdem schneller von Suchenden gefunden. Achtet also darauf folgende immer Infos einzutragen, soweit sie vorhanden sind:

- **Titel**
- **Zusammenfassung**
- **Uhrzeit, Ort\*** 
- **Sprecher\*innen, Moderator\*innen**
- **Zugangsdaten (z.b. Zoom Link; Website; Adresse; Raumnummer)**
- **Anmeldeinfos (bei beschränkter Teilnehmeranzahl)**
- **Sharepic\*\***

\**Benutzt zum Eintragen der **Ortsangabe** bitte das Kästchen `Wo` unter der Eingabemaske*

\*\**Ein **Sharepic** könnt ihr sowohl in den Beschreibungstext einbinden, als auch als Beitragsbild festlegen. Benutzt dafür auf der rechten Seite der Eingabemaske das Kästchen* `Beitragsbild`.

## Kategorie richtig einstellen

Auf der rechten Seite der Event-Eingabemaske findet ihr das Kästchen `Veranstaltungskategorien`. Wählt hier bitte die passende Überkategorie eures Events aus, beispielsweise ``Public Climate School SoSe2020`` für die kommende PCS.

## Einheitliche Schlagworte hinzufügen

Markiert euer Event mit den **zutreffenden Schlagworten**. Auf der rechten Seite der Eingabemaske findet ihr das Kästchen Veranstaltungsschlagworte. Alle Schlagworte müssen mit einem **Komma getrennt** werden. So kann später z.b. nach Filmvorführungen gefiltert werden.

**Bitte achtet dabei auf Folgendes:**

- Verwendet **so wenige Schlagworte wie möglich** & nur so viele wie nötig
- Verwendet nur die **Schlagworte aus der einheitlichen Liste**
- Bitte **keine eigenen Schlagwörter** hinzufügen

Ansonsten kann die Kalenderansicht auf der Website schnell unübersichtlich werden.

**Die aktuellste Version der Liste findet ihr [hier auf Platform-N](https://plattform-n.org/group/fff-ag-studierende/document/veranstaltungskategorien/).** Sofern wichtige Schlagwörter fehlen, meldet euch bitte bei der PCS-Technik-AG. Die folgende Liste ist möglicherweise unvollständig: 

| **Schlagwort**     | **Darunter fällt auch**                  |
| ------------------ | ---------------------------------------- |
| **Ausstellung**    |                                          |
| **Basteln**        |                                          |
| **Demonstration**  |                                          |
| **Diskussion**     | Podiumsdiskussion, Publikumsdiskussion   |
| **Eröffnung**      | Intro                                    |
| **Fahrraddemo**    | Critical Mass                            |
| **Filmvorführung** |                                          |
| **Infostand**      |                                          |
| **Klimakneipe**    | Bar, Barabend                            |
| **Klimastreik**    |                                          |
| **Kochen**         | Kochshow, Kochabend                      |
| **Musik**          |                                          |
| **Party**          | Rave,                                    |
| **Plenum**         |                                          |
| **Rede**           |                                          |
| **Seminar**        | Webinar                                  |
| **Spiele**         | Spieleabend, Videospiele                 |
| **Sport**          | Tanzen, Joggen, etc.                     |
| **Versammlung**    | Studierendenversammlung, Vollversammlung |
| **Vorlesung**      | Vortrag, reguläre Lehrveranstaltung      |
| **Workshop**       | Mitmachkurs, Skillsharing                |

