---
layout: simple_page


title: mumble.hacc.space
slogan: Telefonkonferenzen for Future!
---

# Was?

`mumble.hacc.space` ist ein Server für Telefonkonferenzen, betrieben von [hacc](https://hacc.earth). Wenn ihr einen Ort sucht, an dem ihr euch trotz (selbst)-Quarantäne für z.B. ein Plenum treffen könnt, seid ihr gerne willkommen.


# How To

Diesen Server könnt ihr (noch) nicht direkt über euren Browser benutzen. Stattdessen nutzen wir [mumble](https://mumble.info), eine freie Software für Telefonkonferenzen, deren Client ihr (falls nicht schon getan) erst noch auf eurem Rechner installieren müsst:
 - [Downloadlinks](https://www.mumble.info/downloads/) von der offiziellen Seite für
   - [Windows 64bit](https://www.mumble.info/downloads/windows-64)
   - [Windows 32bit](https://www.mumble.info/downloads/windows-32)
   - [Mac OS](https://www.mumble.info/downloads/osx)
   - [iOS (App Store)](https://apps.apple.com/de/app/mumble/id443472808)
 - Für Linux: meistens ist mumble bereits in den Paketquellen eurer Distro enthalten, schaut also einfach dort nach (oder [kompiliert den Client selbst](https://github.com/mumble-voip/mumble/releases/))
 - Zusätzlich gibt es noch Third-Party-Clients:
   - für Android in [Google Play](https://play.google.com/store/apps/details?id=com.morlunk.mumbleclient.free) und [fdroid](https://f-droid.org/repository/browse/?fdid=com.morlunk.mumbleclient)
   - für iOS einen alternativen Client auch aus dem [App Store](https://itunes.apple.com/de/app/mumblefy/id858752232)

Einmal heruntergeladen, folgt den Anweisungen des Einrichtungsassistenten; gebt am Ende als Server `mumble.hacc.space` an, und benutzt am besten ein Headset oder zumindest Kopfhörer (sonst kann es zu Rückkopplungen oder "Echos" kommen). Fertig!


# Noch Fragen?

Schaut am Besten zuerst in das [Wiki](https://wiki.mumble.info/wiki/Main_Page) auf mumble.info, insbesondere in die sehr ausführliche [FAQ-Seite](https://wiki.mumble.info/wiki/FAQ/Deutsch) dort.






